Bosun

Data Source DEPRECATED

Bosun datasource

bosun-datasource

Bosun datasource plugin for Grafana 3.0 and later

Install Plugin

Version

Dependencies:
  • Grafana 3.0.1